.folder {position: absolute;
	width: 600px;
	height: 600px; 
	}
#introduction {
	line-height: 150%;
	font-size: 2rem;
	color: #000;
	font-weight: bold;
	font-size: 1rem;
	animation: blinkingText 2s infinite;
	}
@keyframes blinkingText{
		0%		{ color: #10c018;}
		25%		{ color: #1056c0;}
		50%		{ color: #ef0a1a;}
		75%		{ color: #254878;}
		100%	{ color: #04a1d5;}
	}

.fid{
	}
#frags{
	line-height:150%;
	}

.plain div {
    white-space: pre-line;
}


  

